* {
  box-sizing: border-box;
}

body {
  margin: 0;
}

#banner {
  background-image: url("/wellslabs/images/WellsLogo.svg"), url("/wellslabs/images/WellsArticles_banner.svg"); 
  background-position: left 2% top 40%, center top;
  background-repeat: no-repeat, no-repeat;
  padding: 5%;
  background-size: 17%, auto;
}
#banner a:link {
  position: absolute;
  padding: 8% 10% 0% 8%; /* top right bottom left */
  left: 1%;
  top: 1%;
  /* border:1px solid magenta; */
}

/* Create three unequal columns that floats next to each other */
.column {
  float: left;
  padding: 10px;
}

/* Left and right column */
.column.side {
  width: 10%;
}

/* Middle column */
.column.middle {
  width: 80%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Style the buttons */
.btn {
  border: none;
  outline: none;
  padding: 12px 16px;
  background-color: #f1f1f1;
  cursor: pointer;
}

/* Add a light grey background on mouse-over */
.btn:hover {
  background-color: #ddd;
}

/* Add a dark background to the active button */
.btn.active {
  background-color: #666;
  color: white;
}

.container {
	overflow: hidden;
	width: 100%;
}

.filterYear {
	display: none; /* Hidden by default */
}

/* The "show" class is added to the filtered elements */
.show {
  display: block;
}

.cite {
	margin-left: 2.4em;
	text-indent:-2.4em;
}

.collapsible {
  background-color: #777;
  color: white;
  cursor: pointer;
  border: none;
  text-align: left;
  outline: none;
}

.active, .collapsible:hover {
  background-color: #555;
}

.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}

input {
    width: 200px;
    border-radius: 5px;
    text-align: center;
    border: 1px solid #212121;
    height: 40px;
}
table {
    margin-top: 30px;
}
tr:nth-of-type(even) {
    background: #ffd98b;
}
thead {
    background: #fbb016;
}


/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column.side, .column.middle {
    width: 100%;
  }
}


